.grid-images {
  top: 25px;
  padding: 1rem;
  margin-bottom: 1rem;
  width: 100%;
  display: grid;
  grid-template-columns: repeat(2, calc(50% - 0.5rem));
  /* grid-auto-rows: 12rem; */
  grid-gap: 1rem;
}

@media (min-width: 1000px) {
  .grid-images {
    grid-template-columns: repeat(3, calc(33% - 0.33rem));
    grid-auto-rows: 10rem;
  }
}

@media (min-width: 750px) {
  .grid-images {
    grid-template-columns: repeat(3, calc(33% - 0.5rem));
    grid-auto-rows: 13rem;
  }
}

.item-images {
  color: white;
  background-color: #363636;
  border-radius: 12px;
  cursor: pointer;
  transition: transform 0.5s, border 0.3s;
}

.item-images img {
  width: 100%;
  height: 100%;
  object-fit: fill;
  border-radius: 12px;
}

.item-images:hover {
  filter: brightness(80%);
}

.selected-images {
  grid-column: 1/ 3;
  grid-row: 1 / 3;
}
